#reviewModalContent .rx_review_block {
    padding: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
}

#reviewModal .modal-body {
    max-height: 50vh;
    overflow-y: auto;
}

#verifyModalContentBox .rx_review_block{
        padding: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
}


#reviewModal , #reviewModalContentBox{
   
    opacity: 1;
}
#VerifyreviewModal{
     margin-top: 200px !important;
    opacity: 1 !important;
}
.zi-rx-review li{

}

.zi-rx-verified{
    display: flex;
    gap: 10px;
}


#reviewModalContentBox .zi-rx-verified{
    display: none;
}